Oracle Database Server Core RDBMS CVE-2011-2242 Local Security Vulnerability

Oracle Database Server is prone to a local vulnerability in Core RDBMS.

The vulnerability can be exploited over the 'FTP' protocol. For an exploit to succeed, the attacker must have Local account and Database account with privilege to login to XML DB FTP.

This vulnerability affects the following supported versions:
11.2.0.1, 11.2.0.2


 

Privacy Statement
Copyright 2010, SecurityFocus